module Libmount_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libmount
const libmount_path = "/usr/lib/libmount.so.1"
libmount_handle = C_NULL
get_libmount_path() = libmount_path
const libmount = "libmount.so.1"
function __init__()
    global libmount_handle = dlopen(libmount_path)
end
end
